Information

Description
Fork of Particular's RabbitMq transport to use RabbitMqNext instead of official client - I am NOT affiliated with Particular
Version
1.0.0.37
Project Url
https://github.com/volak/NServiceBus.RabbitMQ
View on NuGet: http://www.nuget.org/packages/NServiceBus.RabbitMQNext

Dependencies

Here are the packages that version 1.0.0.37 of NServiceBus.RabbitMQNext depends on.

Aggregates.NET.NServiceBus : (0.11.8.66) RabbitMqNext : (1.0.20)

Authors

 

Installing with NuGet

PM> Install-Package NServiceBus.RabbitMQNext

Packages that Depend on NServiceBus.RabbitMQNext

No packages were found that depend on version 1.0.0.37.